Subject: Re: More on getting coolview-bash to work with emacs
From: [email-masked] (Christopher Faylor)

11 Dec 1997 07:03:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Jeremy Garff  <[email-masked]> wrote:
>Where can I download the lastest cygwin32.dll and the latest libraries
>that contain all of the new patches which are present on Sergeys site?  I
>have had little luck trying to recompile them on my own.  (I think I need
>more memory) 

Just download the "precompiled binaries" that are mentioned at the top of
the web page:

		    http://www.lexa.ru/sos
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".